Skip to main content
GET
/
fantasy-league
/
{id}
/
fixtures
Get fantasy league fixtures
curl --request GET \
  --url https://sandbox.api.fantasyfutbol.app/v1/fantasy-league/{id}/fixtures \
  --header 'x-api-key: <api-key>'
{
  "statusCode": 123,
  "message": "<string>",
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "week": "<string>",
      "start_date": "2023-11-07T05:31:56Z",
      "end_date": "2023-11-07T05:31:56Z",
      "fixtures": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "goals": {
            "away": 123,
            "home": 123
          },
          "teams": {
            "away": {
              "id": 123,
              "name": "<string>",
              "abbrevation": "<string>"
            },
            "home": {
              "id": 123,
              "name": "<string>",
              "abbrevation": "<string>"
            }
          },
          "status": "<string>",
          "start_date": "2023-11-07T05:31:56Z",
          "fixture_url": "<string>"
        }
      ]
    }
  ]
}

Authorizations

x-api-key
string
header
required

Path Parameters

id
integer
required
Required range: x >= 1

Query Parameters

game_week_id
string<uuid>

Response

Fixtures retrieved

statusCode
integer
required
message
string
required
data
object[]
required